laptopcomputerszone.com

Home > Flashdevelop Error > Flashdevelop Error Invalid Version Specified '0.0'

Flashdevelop Error Invalid Version Specified '0.0'

Code: 01 function a()02 {03_ _ _ trace("function a") //shows what function is running04 }08 function b()09 {10_ _ _ trace("function b") //shows what function is running11 } And if the Compile status: 4 Error: Invalid version specified, ‘10.0'. ← Previous Post Next Post → If you enjoyed this article please consider sharing it! Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 0 Star 0 Fork 0 kritivasas/minibuilder Code Issues 21 Pull requests 0 Projects Default false -->